Subject: FVWM: error

From: [email-masked] (Andrew Xiang)
Date: Thu, 20 Mar 1997 22:24:20 -0600 (CST)

Hi, Fvwm guys,

	I got a serious problem with fvwm release I(official) and
fvwm2 beta version. The problem is this message showing up in
my console screen:

 libthread panic: _dynamiclwps(): bad return: _signotifywait() (PID: 10264 LWP 2)
stacktrace:
        ef51ac14
        ef51ca10
        ef5b3cec
        0

Then the next time I open a new application, the win manager
crashes. This problem happens  after a certain period of time. 
I looked at the PID, it corresponds to the fvwm process.
I am running solaris2.5 on my sparc5. It happens with both
openwin or X11R6. And I have 64Meg of RAM.
	The fvwm is great. But this problem has been bugging me
for a long time. Please help me to find out what is the problem.

thnx
Andrew

-- 
  		   \\\|///   
                   | ~ ~ |  
                  (- 0 0 -)  
   +------------oOOo-(_)-oOOo-----------+
   |        Andrew Xiao-Feng Xiang      |
   |     [email-masked]    |
   | http://ipoint.vlsi.uiuc.edu/~xiang |
   |       Home:   (217) 328-0423       |
   |       Office: (217) 244-4492       |
   |               �����               |
   |               ����ү               |
   |             �����������           |
   |                   Oooo.            |
   +---------.oooO-----(  )-------------+
              (  )     ) /          
               \ (    (_/
                \_)

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].